/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.icon-list-item {
  align-items: flex-start;
  display: grid;
  grid: auto/50px auto;
  margin-bottom: 1.875rem;
}
@media screen and (min-width: 768px) {
  .icon-list-item {
    grid: auto/80px auto;
  }
}
.icon-list-item:last-of-type {
  margin-bottom: 0;
}

.icon-list-item__icon .icon {
  height: 3.75rem;
  width: 3.75rem;
}
@media screen and (min-width: 768px) {
  .icon-list-item__icon .icon {
    height: 5rem;
    width: 5rem;
  }
}

.icon-list-item__content {
  padding-left: 1.25rem;
}
@media screen and (min-width: 768px) {
  .icon-list-item__content {
    padding-left: 1.875rem;
  }
}

.icon-list-item__title {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 1.5rem;
  line-height: 1.5;
  margin-bottom: 15px;
  margin-top: 1.875rem;
  /* stylelint-disable-next-line no-duplicate-selectors */
}
.icon-list-item__title a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  .icon-list-item__title {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  .icon-list-item__title::after {
    display: inline-block;
  }
}
.icon-list-item__title {
  margin: 0;
}
.icon-list-item__title a {
  color: #00558c;
  text-decoration: none;
}
.icon-list-item__title a:hover, .icon-list-item__title a:focus {
  color: #0074bf;
  text-decoration: underline;
}

.icon-list-item__blurb p:first-of-type {
  margin-top: 0.9375rem;
}
.icon-list-item__blurb p:last-of-type {
  margin-bottom: 0;
}